/*     15428 : 실선      */
.solid_line__15428__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15428__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15428__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15428__ {height:20px}
}

/*     15429 : 한줄 텍스트      */
.text__15429__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15429__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15429__ p {font-size:13px}
}

/*     15431 : 버튼      */
.button__15431__ {font-size:0}
.button__15431__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15431__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15431__ a {font-size:15px}
}

/*     15434 : 버튼      */
.button__15434__ {font-size:0}
.button__15434__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15434__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15434__ a {font-size:15px}
}

/*     15435 : 버튼      */
.button__15435__ {font-size:0}
.button__15435__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15435__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15435__ a {font-size:15px}
}

/*     15432 : 버튼      */
.button__15432__ {font-size:0}
.button__15432__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15432__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15432__ a {font-size:15px}
}

/*     15430 : 버튼      */
.button__15430__ {font-size:0}
.button__15430__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15430__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15430__ a {font-size:15px}
}

/*     15437 : 버튼      */
.button__15437__ {font-size:0}
.button__15437__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15437__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15437__ a {font-size:15px}
}

/*     15439 : 이미지      */
.img__15439__ {max-width:100%}
.img__15439__ * {box-sizing:border-box}
.img__15439__ a {display:block;vertical-align:top}
.img__15439__ img {width:720px;vertical-align:top}

/*     59104 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__59104__ {max-width:720px;margin:0 auto}
.pm-banner_slide_basic__59104__ a {display:block;border:none}
.pm-banner_slide_basic__59104__ a img {border:none}
.pm-banner_slide_basic__59104__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__59104__ .item {position:relative}
.pm-banner_slide_basic__59104__ .item img {vertical-align:top}

.pm-banner_slide_basic__59104__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__59104__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__59104__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__59104__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__59104__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__59104__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__59104__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__59104__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__59104__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__59104__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__59104__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__59104__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__59104__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__59104__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__59104__.empty__59104__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__59104__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__59104__.build_edit_mode .item:first-child {display:block}

